# CALALARMD

NAME
SYNOPSIS
DESCRIPTION
OPTIONS
EXAMPLES
FILES
SEE ALSO
AUTHOR
COPYRIGHT

## NAME

calalarmd - Cyrus IMAP documentation

Daemon for sending calendar alarms

## SYNOPSIS

calalarmd `[` -C config-file `]`

## DESCRIPTION

This man page is a stub.

calalarmd reads its configuration options out of the imapd.conf(5) file unless specified otherwise by -C.

## OPTIONS

-C config-file

Use the specified configuration file config-file rather than the default imapd.conf(5).

| -d |  | Debug mode (doesn't fork) |

-t **time**

Run a single scan as of time

| -U |  | Upgrade |

## EXAMPLES

calalarmd is commonly included in the DAEMON section of cyrus.conf(5) like so:

    DAEMON {
        calalarmd                       cmd="/usr/lib/cyrus/bin/calalarmd"
    }

## FILES

/etc/imapd.conf

## SEE ALSO

imapd.conf(5), cyrus.conf(5), master(8)

## AUTHOR

The Cyrus Team

## COPYRIGHT

1993â2025, The Cyrus Team